httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sl...@apache.org
Subject cvs commit: httpd-docs-1.3/htdocs/manual/misc FAQ-D.html
Date Tue, 17 Sep 2002 14:12:27 GMT
slive       2002/09/17 07:12:27

  Modified:    htdocs/manual/misc FAQ-D.html
  Log:
  Cleanup a couple formatting issues.
  
  Revision  Changes    Path
  1.19      +6 -5      httpd-docs-1.3/htdocs/manual/misc/FAQ-D.html
  
  Index: FAQ-D.html
  ===================================================================
  RCS file: /home/cvs/httpd-docs-1.3/htdocs/manual/misc/FAQ-D.html,v
  retrieving revision 1.18
  retrieving revision 1.19
  diff -u -d -b -u -r1.18 -r1.19
  --- FAQ-D.html	17 Sep 2002 14:01:26 -0000	1.18
  +++ FAQ-D.html	17 Sep 2002 14:12:27 -0000	1.19
  @@ -528,10 +528,10 @@
             can safely ignore these error messages as they do not affect
             Apache.  ApacheWeek has an <a
             href="http://www.apacheweek.com/features/codered">article</a>
  -          with more information.</p>
  +          with more information.</p><hr />
        </li>
   
  -    <li<a id="restart" name="restart"><b>Why am I getting server restart
  +    <li><a id="restart" name="restart"><b>Why am I getting server restart
       messages periodically, when I did not restart the server?</b></a>
   
             <p>Problem: You are noticing restart messages in your error log,
  @@ -546,7 +546,8 @@
             <p>Check your cron jobs to see when/if your server logs are being
             rotated. Compare the time of rotation to the error menage time.
             If they are the same, you can somewhat safely assume that the 
  -          restart is due to your server logs being rotated.</p>
  +          restart is due to your server logs being rotated.</p><hr />
  +     </li>
   
        <li><a id="modulemagic" name="modulemagic"><b>Why am I getting
             &quot;module <em>module-name</em> is not compatible with this
version
  @@ -563,7 +564,7 @@
   
             <p>If you're getting the above error messages, contact the
             vendor of the module for the new binary, or compile it if
  -          you have access to the source code.</p>
  +          you have access to the source code.</p><hr />
        </li>
   
       </ol>
  
  
  

---------------------------------------------------------------------
To unsubscribe, e-mail: docs-unsubscribe@httpd.apache.org
For additional commands, e-mail: docs-help@httpd.apache.org


Mime
View raw message